## ruby-ghi 1.2.0

=== debian/changelog ===
ruby-ghi (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #711699).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Apr 2016 20:46:34 +1000
