=== debian/control ===
Source: ruby-ghi
Section: utils
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-pygments.rb,
               ruby-ronn
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ghi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ghi.git
Homepage: https://github.com/stephencelis/ghi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ghi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: .
Depends: ruby | ruby-interpreter,
         ruby-pygments.rb,
         ${misc:Depends},
         ${shlibs:Depends},
    git,
Recommends: less | most
Description: GitHub issue tracker command line interface (CLI)
 Control GitHub issues on the command line using `$EDITOR`, not browser.
 .
 This package provides "ghi" command line utility and Ruby library.
