=== debian/rules ===
#!/usr/bin/make -f

#export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR = 1
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
